Subject: RE: [PWE3] [Fwd: Proposed text for SAToP congestion section]

From: "Yaakov Stein" <[email-masked]>
Date: Thu, 29 Dec 2005 15:17:04 +0200

Ron

I looked over the changes you propose, 
and really don't see what problems they solve.

Let me first reiterate why we rewrote this section.

SAToP came up on the IESG telechat.
There was a DISCUSS from Allison asking for a more substantive
congestion section. More specifically she asked for
1) a congestion avoidance procdure for CBR PWs,
   specifically to shut off for some period once a certain level of loss
   was encountered (as measured using RFC 3985, section 6.5)
2) differentiationg between best-effort and TE PSNs, with
3) a "SHOULD" for running over traffic-engineered systems 
   to avoid risk of congestion on the PSN, and
4) loss monitoring for non-TE systems. 
Without this content Allison was against SAToP going forward.

After lengthy discussion between myself and Sasha,
with participation of Stewart and Mark, 
we rewrote the section to both answer the points raised
by Allison, while emphasizing issues we believed were important.

I forwarded this text to Allison who replied 
"I like your proposed text a lot.  It really does a good job."

Stewart then forwarded the text to the list, in order
to save time when submitting the next drafts (ATM, etc).

Now you are proposing changes that bring us back much
closer to the text that was rejected in the original
DISCUSS, namely avoiding mention of best-effort PSNs,
and trying to avoid halting the service when it may
endanger other services in such PSNs.

Sorry, but I believe we need to resubmit with the
text we proposed and for which we received the OK.

Y(J)S

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3